stats_rand_gen_int
stats_rand_gen_iuniform
Statistic Functions
PHP Manual

# stats_rand_gen_ipoisson

(PECL stats:1.0.0-1.0.2)

stats_rand_gen_ipoisson — Generates a single random deviate from a Poisson distribution with mean "mu" (mu >= 0.0).

### Description

int stats_rand_gen_ipoisson ( float `$mu` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mu`

### Return Values

stats_rand_gen_int
stats_rand_gen_iuniform
Statistic Functions
PHP Manual